body, html{font-family:"Microsoft YaHei";text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;
	width: 100% !important;height: 100% !important;font-size:14px;font-family:"微软雅黑";}
h1{font-weight: 700;}
h1 strong{font-weight: 900;}
h2{text-transform: uppercase;margin: 0;}
h3{font-size: 16px;font-weight: 700;}
h5{text-transform: uppercase;font-weight: 700;line-height: 20px;}
hr{margin:0;}
p{font-family:"Microsoft YaHei";}
p.intro{font-size: 16px;margin: 12px 0 0;line-height: 24px;font-family:"Microsoft YaHei"}
a{color: #000;}
a:hover, a:focus{text-decoration: none;color: #1c70b9;}
ul, ol{list-style: none;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{display: inline-block;}
* html .clearfix{height: 1%;}
.clearfix{display: block;}
ul, ol{padding: 0;webkit-padding: 0;moz-padding: 0;}
.fcolor{color:#1c70b9;}
body{overflow-x:hidden; }
a{font-family:"微软雅黑"}

/**左边**/
.left{width:280px; float:left;}
.left .left_one{ width:100%; height:80px;background:#1c70b9;text-align:center;color:#fff;font-size:24px;-margin-bottom:5px; }
.left .left_one p{margin:0;font-size:24px;padding-top:10px;}
.left .left_one span{margin:0;font-size:14px;}
.left ul{width:100%;overflow:hidden;box-shadow:0px 4px 4px #ccc;}
.left ul li{line-height:60px;margin:1px 0; font-size:14px;background:#f2f2f2;color:#333;}
.left ul li img{margin:0 20px;}
.left ul li:hover{background:#6c9dc8;color:#fff;}
.left .left_tow{ width:100%;line-height:60px; height:60px;background:#1c70b9;text-align:center;color:#fff;font-size:24px;margin-top:30px; }
.left .left_bot{background:#f2f2f2;padding:30px;color:#333;}

.con_right{width:882px; float: right;}
.right_top{width:100%;height:30px;border-bottom:1px solid #f2f2f2;margin-bottom:10px;}
.right_top img{margin:0 10px;}
.right_text{width:100%;}
.right_text ul li{ border-bottom:1px dashed #c7c1c1;line-height:50px;}
.right_text .text_cont img{max-width:100%; }
.right_text ul li img{ margin:0 10px 0 5px;}
.right_text ul li span{ float:right;margin-right:15px;}
.right_text ul li:hover{color:#1c70b9;}
.right_con ul li{width:440px;height:60px;line-height:60px;border:1px solid #dddddd;padding-left:40px;float:left;color:#1f3140;}
.right_con ul li:hover{color:#1c70b9;}
.right_con .rli{background:#f2f2f2;}

.selected2{background:#1c70b9;}










.new_page{margin-top:60px;text-align:center;}
.new_page a{padding:5px 10px; font-size:12px;border:1px solid #1c70b9;margin:0 5px;border-radius:5px;box-shadow:2px 3px 2px #ccc;}
.new_page span{padding:3px 10px;background:#1c70b9;font-size:12px;color:#fff; margin:0 2px;border-radius:5px;overflow:hidden;}

.page_left{ float:left;color:#666;}
.page_left:hover{color:#1c70b9;}

.page_right{ float:right;color:#666;}


/* 导航*/

.nav li .subnav { background-color: #fff; position: absolute; left: -20px; top: 90px; font-size: 15px;
	box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5); border-radius: 3px; z-index: 9999; display: none; border-top: 4px solid #fa6e34; }
.nav li .subnav a { color: #444; display: block; text-align: left; width:170px;padding:10px 0 10px 20px;line-height: 20px !important;}
.nav li .subnav a:hover{color:#1c70b9; background: #f3f3f3;}


.navbar-custom{margin-bottom: 0;text-transform: uppercase;padding: 0 10px;}
.navbar-custom .navbar-brand{font-weight: 600;margin-top:13px;}
.navbar-custom .navbar-brand i.fa{color: #fa6e34;}
.navbar-custom .navbar-brand:focus{outline: 0;}
.navbar-custom .navbar-brand .navbar-toggle{padding: 4px 6px;font-size: 16px;color: #fff;}
.navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active{outline: 0;}
.navbar-custom .nav li a{line-height: 100px;padding:0 auto!important;font-size:15px;}
.navbar-custom .nav li a:hover,.navbar-custom .nav li a.active{outline: 0;color: #fa6e34;background-color: transparent;}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active{outline: 0;background-color: transparent;color: #fa6e34;}
.navbar-custom .nav li.active{outline: 0;}
.navbar-custom .nav li.active a{background-color: rgba(255,255,255,.3);}
.navbar-custom .nav li.active a:hover{color: #fff;}
@media(min-width:768px){.navbar-custom{letter-spacing: 1px;-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;transition: background .5s ease-in-out, padding .5s ease-in-out;}
	.navbar-custom.top-nav-collapse{padding: 0;height: 100px;}}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
.button{display:inline-block !important;color:#fa6e34;background:url("../img/button.png") no-repeat center;  }
.button:hover{color:#fff !important;background-image:url("../img/buttonon.png") }
.button2{display: inline-block;color:#fa6e34;margin-left:5px;  padding:9px 23px;border: 1px solid #fa6e34;border-radius: 30px; -webkit-border-radius: 30px;-moz-border-radius: 30px;}
.button2:hover{color:#fff !important;background-color:#fa6e34; }
/* Home Style */
.intro{display:table;width:100%;height:auto;background: url(../img/bannerbg.png) no-repeat center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;}
.intro .intro-body{padding-top:120px;vertical-align: middle;}
.intro .intro-body .brand-heading{color: #fff;text-transform: uppercase;letter-spacing: -2px;}
.intro .intro-body .intro-text{font-size: 18px;color:#dedfe1;}
@media(min-width:768px){.intro{padding: 0;}
	.intro .intro-body H1{font-size: 65px;font-weight:normal;letter-spacing: -2px;margin-bottom:25px;}
	.intro .intro-body .intro-text{font-size: 30px; text-transform: uppercase;letter-spacing: 8px;margin-bottom: 50px;}}
.btn-circle{width: 180px;height: 180px;margin: 45px;padding: 20px 0px;background: rgba(255,255,255,.1);text-align:center;border-radius: 100%!important;line-height:90px;font-size: 20px;color: #fff;-webkit-transition: background .3s ease-in-out;-moz-transition: background .3s ease-in-out;transition: background .3s ease-in-out;margin-bottom: 0px;}
.btn-circle:hover, .btn-circle:focus{outline: 0;color: #fa6e34;background: rgb(255,255,255);}
.btn-circle i.animated{-webkit-transition-property: -webkit-transform;-webkit-transition-duration: 1s;-moz-transition-property: -moz-transform;-moz-transition-duration: 1s;}
.btn-circle:hover i.animated{-webkit-animation-name: pulse;-moz-animation-name: pulse;-webkit-animation-duration: 1.5s;-moz-animation-duration: 1.5s;-webkit-animation-iteration-count: infinite;-moz-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;-moz-animation-timing-function: linear;} @-webkit-keyframes pulse{0%{-webkit-transform: scale(1); transform: scale(1);} 50%{-webkit-transform: scale(1.2); transform: scale(1.2);} 100%{-webkit-transform: scale(1); transform: scale(1);}} @-moz-keyframes pulse{0%{-moz-transform: scale(1); transform: scale(1);} 50%{-moz-transform: scale(1.2); transform: scale(1.2);} 100%{-moz-transform: scale(1); transform: scale(1);}}
.section-title h2, .section-title.center h2{margin-bottom: 10px;}
.section-title.center hr{height:4px;width: 70px;text-align: center;position: relative;background: #fa6e34;margin: 0 auto;margin-bottom: 30px;border: 0;}
/* About Section */
#about{padding: 150px 0 20px;}
#about .about-text{margin-left:10px;}
#about .section-title.center hr{background: #f7dc6f;}
#about .padding-left{padding-left: 50px;}
.section-title2>h2{font-size:30px;color:#fa6e34;margin-bottom:15px;}
.section-title2{margin-bottom:40px;padding-left:20px; background:url("../img/hd.png") no-repeat 0 12px;}
#about H4{color: #333;font-size:29px;}
#about i.fa{float: left;display: block;margin-right: 15px;color: #fff;font-size: 24px;text-shadow: 0 0 1px #666;}
#about hr{margin:0;}

#about p{margin: 30px 0 40px;line-height: 30px;}
.gyicon{cursor: pointer;}
.gyicon>p{margin-top:10px;font-size:18px;line-height: 28px;}
.gyicon span{color:#999999;font-size:16px;}
.gypic{background: url("../img/gy2bg.png") no-repeat center;transition: all 0.5s; width: 90px;height:90px;line-height: 90px;}
.gyicon:hover .gypic{background-image: url("../img/gy1bg.png")}
.gyicon:hover,.gyicon:hover>p>span{color:#fa6e34;}
/*关于瑞升蓉*/
.aboutrsr{padding:60px 0 50px;background:#f9f9f9;}
.about_intro{font-size:15px;line-height: 30px;margin-bottom: 20px;background: url("../img/aboutrsrbg.png") no-repeat}
.about_more{padding:20px 0 80px;}
.about_more>a{color:#fa6e34;}
.about_kouhao{font-size:20px;color:#7d7d7d;margin:25px 0 15px;}
.title_eng{font-size:16px;color:#7d7d7d;}
.index_cptitle{font-size:22px;margin-bottom:20px;}
/*关于瑞升蓉下面的4个图标 */
.achivement-box.gyicon>p{font-size:20px;}
.achivement-box.gyicon>p>span{font-size:14.5px;line-height: 25px;}
#achivements{padding: 70px 0 25px;}
.achivement-box{text-align: center;margin: 20px 0;    padding: 0 13px;}
.achivement-box i.fa{font-size: 60px;font-weight: 400;color: #fa6e34;margin-bottom: 10px;min-height: 60px;}
.achivement-box h4{font-size: 14px;font-weight: 700;text-transform: uppercase;}
.achivement-box span.count{font-size: 36px;font-weight: 700;display: block;}
/* Team Section */
#team{padding: 80px 0;background: #ffffff; }
.img-circle.team-img{background:url("") no-repeat center;transition: all 0.5s;height:109px;}
.img-circle.team-img1{background-image: url("../img/rt.png")}
.img-circle.team-img2{background-image: url("../img/kf.png")}
.img-circle.team-img3{background-image: url("../img/xg.png")}
.img-circle.team-img4{background-image: url("../img/lx.png")}
#team .thumbnail:hover>.img-circle.team-img1{background-image:url("../img/rton.png");}
#team .thumbnail:hover>.img-circle.team-img2{background-image:url("../img/kfon.png");}
#team .thumbnail:hover>.img-circle.team-img3{background-image:url("../img/xgon.png");}
#team .thumbnail:hover>.img-circle.team-img4{background-image:url("../img/lxon.png");}
#team .thumbnail{background: transparent;border: 0; cursor: pointer;}
#team .thumbnail .caption{padding: 9px;color: #5a5a5a;}
/* Services Section */
#services{padding: 100px 0; }
#services .section-title.center hr{background: #c1a533;}

#services H4{transition: all 0.5s;}
.space{margin-top: 65px;}
#services i.fa{font-size: 50px;width: 280px;height: 265px;margin-bottom: 10px;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
#services .service:hover > i.fa{color: #fa6e34;-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
.smtxt{height:401px;padding-top:295px;margin-bottom:20px; }
.smtxt>p{margin-top:13px;color:#aaa;}

/* Gallery Section
==============================*/
#works{padding: 80px 0 100px;background: #f9f9f9;}
.categories{padding-bottom: 30px;text-align: center;}
ul.cat li{display: inline-block;}
#works li.pull-right{margin-top: 10px;}
.type li{display: inline-block;margin-left: 45px;}
.type li:last-child:after{content: '';}
.type li a{color: #444;padding: 2px 8px;}
.type li a.active{color: #fa6e34;padding: 2px 8px;}
.type li a:hover{color: #fa6e34;padding: 2px 8px;}
.tab_menu{margin:20px 0 50px;}
.tab_menu li span{cursor: pointer;font-size:18px;}
.tab_menu li.current span{color:#fa6e34;}
.isotope-item{z-index: 2}
.isotope-hidden.isotope-item{z-index: 1}
.isotope, .isotope .isotope-item{/* change duration value to whatever you like */-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-duration: 0.8s;}
.isotope-item{margin-right: -1px;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.isotope{-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition-property: height, width;-moz-transition-property: height, width;transition-property: height, width;}
.isotope .isotope-item{-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition-property: -webkit-transform, opacity;-moz-transition-property: -moz-transform, opacity;transition-property: transform, opacity;}
.portfolio-item{margin-bottom: 30px;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.portfolio-item .hover-bg{height: 197px;overflow: hidden;position: relative;}
.hover-bg .hover-text{position: absolute;text-align: center;margin: 0 auto;color: #ffffff;background: rgba(0, 0, 0, 0.66);padding: 25% 20px;height: 100%;width: 100%;opacity: 0;transition: all 0.5s;}
.hover-bg .hover-text>h4{font-size:16px;opacity: 0;-webkit-transform: translateY(100%);transform: translateY(100%);transition: all 0.3s;}
.hover-bg:hover .hover-text>h4{opacity: 1;-webkit-backface-visibility: hidden;-webkit-transform: translateY(0);transform: translateY(0);}
.hover-bg .hover-text>small{font-size:13px;}
.hover-bg .hover-text>i{opacity: 0;-webkit-transform: translateY(0);transform: translateY(0);transition: all 0.3s;}
.hover-bg:hover .hover-text>i{opacity: 1;-webkit-backface-visibility: hidden;-webkit-transform: translateY(100%);transform: translateY(100%);}
.hover-bg:hover .hover-text{opacity: 1;}
#works i.fa{font-size: 20px;padding: 5px;color: #fa6e34;}
#work .portfolio-item:hover{margin-bottom: 30px;-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}



/** news 样式2**/
.new_con{width:1200px;margin:30px auto; min-height:400px;}



/**头部**/
.one_top{width:100%;margin: 0 auto; height:400px;overflow:hidden;text-align:center;}

/* 底部轮播文字 */
#testimonials{color: #fff; /*background-attachment: fixed;*/}
#testimonial{padding: 0;}
#testimonial .item{display: block;width: 100%;height: auto;text-align: center;}
#testimonials .item p{font-weight: 500;margin: 30px auto 70px;font-size:20px; line-height: 35px;}
 .owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=1);opacity: 1;-webkit-border-radius: 0;-moz-border-radius: 20px;border-radius: 50%;background: transparent;border:1px solid #fff;transition: all 0.5s;}
 .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);opacity: 1;background:#fff;}
/*.owl-theme .owl-controls .owl-page.active span{background: #fa6e34;}*/
#banner .owl-theme .owl-controls .owl-page span{display: none;}
#bannerword{margin: 0 auto;}
#bannerword .item p{line-height: 30px;margin-top:20px;}
.look_more{padding:11px 68px;border:2px solid #d8d8d7;color:#d8d8d7;}
#testimonials .owl-item h2{font-size: 40px;margin-top:40px;}
#testimonials .owl-controls{position: absolute;left:0;right:0;bottom:20px;}
/*头部轮播文字*/
.word_kouhao{font-size:26px;}
#word .owl-item h2{ font-size:50px;margin-top:60px;}
#word .owl-controls{height:0;}
	/* Contact Section */
#contact{padding: 28px 0;background: #2d2d2d;color:#aeadad;font-size: 13px;}
#contact a{color:#aeadad;}
#contact h3{font-size: 20px;font-weight: 400;text-transform: uppercase;}
#contact .fa{color: #fa6e34;margin-bottom: 10px;}
#contact .text-danger{color: #ff3333;text-align: left;}
label{font-size: 12px;font-weight: 400;font-family:"Microsoft YaHei";}
#contact .form-control{background-color:#2d2d2d;border: 1px solid #5b5959;}
.form-control{color:#fff;display: inline-block;float:left;width: 77%;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;border-radius: 1px;-webkit-box-shadow: none;box-shadow: none;-webkit-transition: none;-o-transition: none;transition: none;}
 .form-control:focus{border-color: inherit;outline: 0;-webkit-box-shadow: transparent;box-shadow: transparent;}
#contact .btn{background-color: #aaa;border: 0;border-radius: 1px;padding: 6px 26px;color: #ffffff;margin: 15px 10px 0 0; }
#contact .btn:hover, #contact .btn:focus{background: #fa6e34;color:#fff;}
.btn:active, .btn.active{background-image: none;outline: 0;-webkit-box-shadow: none;box-shadow: none;}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline: none;}
.form-group>span{float:left;width:15%;height:34px;line-height: 34px;}
.form-group2{margin-top: 15px;}
#contact h5,#contact h4{color:#fff;font-weight: normal;}
#contact h4{font-size: 16px;}
#jm_message .form-control{color:#000;}
/*合作伙伴*/
#friend{background-color: #f9f9f9;padding:50px 0;overflow: hidden;}
/* Footer */
nav#footer{background: #222;color: #ddd;padding: 20px 0;}
nav#footer .fnav{vertical-align: middle;}
ul.footer-social li{display: inline-block;margin-right: 10px;}
nav#footer p{font-size: 12px;margin-top: 10px;}
#footer i.fa{height: 30px;width: 30px;font-size: 20px;padding: 4px 5px;color: #ddd;transition: all 0.5s;}
#footer i.fa:hover{color: #fa6e34;}
.kouhao{font-size:25px;}
.kouhao_phone{color:#fa6e34;font-size:18px;display: inline-block;padding:4px 25px;}
.kouhao_phone>span{float:left;}
.kouhao_phone>span:nth-child(2){font-size:28px;}
.img-responsive{display: inline-block;}
h2.title{font-size:50px;}
.item img{max-width: 100%;}
.portfolio-items>div{margin:0 auto;}
/*内页*/
/*新闻内页*/
#news_all .news_txt{ border:1px solid #f0f0f0; border-left-width: 3px; border-bottom-width: 3px;padding:36px 90px 17px 35px}
#news_all .news_txt:hover{background-color:#f0f0f0; }
#news_all .news_pic{padding:0;}
.news_in{background: url("../img/news_inbg.png") no-repeat center;height:190px;overflow: hidden;padding-top:55px;}
.news_in h3{color:#333;font-size:20px;}
.news_in p{color:#a7a7a7;font-size:14px;}
.news_time{display: inline-block;padding-left:23px;background: url("../img/clock.png") no-repeat  0 center;}
#news_all .news_txt:hover .news_time{background-image: url("../img/clock_on.png")}
.news .categories{margin:60px 0 30px;}
.news ol.type li{margin:20px 0 0 40px;}
.news ol.type li a{padding:4px 20px;border:1px solid #fa6e34;color:#fa6e34;}
.news ol.type li a.active{background-color: #fa6e34;color:#fff;}
.index_centcon{width: 100%;margin:40px 0 60px;}
.loading{height:40px;line-height:40px;background-color: #f4f4f4;}
.news_more{background: url('../img/add.png') no-repeat;text-align: right;margin-top:25px;}
/*关于我们*/
.us_in{width: 100%;height:600px;background: url("../img/us_in_banner.png") no-repeat}
.us_warning{width: 100%;height:130px;background:url("../img/warning_bg.png") }
.us_txt{background: url('../img/us_txtbg.png') no-repeat ;padding:50px 0;}
.one_icons{padding:90px 0;}
.one_icons h2{font-size:25px;    margin-top: 20px;}
.one_icons .icon_pic{min-height:80px;}
/*招商*/
.zs_hk{background: url("../img/zs_in_hk.png") no-repeat;padding:100px 0;text-align: center;color:#fff;margin:60px 0 100px;}
.zs_lk{background-image: url("../img/zs_in_lk.png")}
.zs_k>h1{font-size:34px;margin-top:0;}
.zs_k>p{font-size:18px;margin:45px 0;}
.zs_in_left{margin-top:10px;}
.zs_in_left li{width: 100%;border-bottom:1px dotted #cccccc;padding:20px 0 15px;}
.zs_in_left li>h3{font-size:22px;}
.zs_in_left li>p{font-size:16px;margin:15px 0;line-height: 30px;color:#595959;}
.zs_in_right{margin:20px 0 45px;font-size:22px;line-height: 45px;}
.zs_in_right>b{font-weight: 100;}
#zs_banner{height:600px;padding-top:170px;color:#fff;font-size:14px;line-height: 25px;background:url('../img/alzs_bg.png') no-repeat center; background-size:cover;}
#zs_banner h1{font-weight: normal;font-size: 30px;margin-bottom: 30px;}
.zs_title>h2{font-size:50px;}
.zs_title>p{font-size:28px;color:#b2b2b2;}
.zs_k hr{border-width: 2px; display:inline-block;width: 160px;}
.zs_txt .img-responsive{max-width: 80%;}
.zs_main{padding:100px 0;}
.jiameng{background-color: #f8f9f8;padding:100px 0;}
.messagebox{background-color: #fff;padding:50px;margin-top:50px;font-size:14px;}
.jm_prompt{border-bottom:1px dotted #cbcbcb;font-size:14px;padding-bottom: 10px;}
.message_row{margin:15px 0;}
.message_row span{font-size:15px;}
.al_title{font-size:30px;color:#fb8554;font-weight: bold;padding-bottom:5px;border-bottom:2px solid #fb8554;margin-left:15px;}
.alpic{display: inline-block;width: 300px;height:490px;border:10px solid #fdac8a;}
/*产品*/
.product_title{padding-top:90px;}
.product_title>h2.product_yel{color:#fa6e34;}
.product_title>p{font-size:22px;margin:20px 0 50px;}
.product_intro{margin:60px 0;}
.product_canshu{margin:100px 0;}
#smpt,#P8000,#P2000{padding-top:30px;}
/*售后服务*/
#service_banner{height:837px;padding-top:190px;}
#service_banner h1{font-weight: normal;font-size:60px;font-family: "sans serif";}
#service_banner p{font-size:30px;font-family: "sans serif";margin-top:40px;}
#shfw{background-color: #f8f8f8;padding:90px 0 30px;}
.after_service{font-size:15px;line-height: 25px;margin:50px 0;}
.after_service>div{margin-top:10px;}
.after_service h2{margin-bottom:20px;}
.service_eng{color:#999999;font-size: 15px;}
.service_txt{margin:40px 0 30px;}
.hours24{color:#fa6e34;font-size:22px;margin-bottom:50px;}
.fw_idea{padding-bottom:100px; margin-top:-45px;}


/*小于1200*/
@media (max-width: 1200px){
	.navbar-nav > li{margin:0;}
}
/*大于992*/
@media (min-width: 992px){
	.about_intro{width: 57%;margin: auto auto}
	#testimonial .item p{width: 45%;}
	#zffs{margin-top:-70px;}
	#glxtimg{margin-top:40px;}
	.ipad{background: url('../img/ipad.png') no-repeat;height:569px;padding-top:4%;text-align: center;}
	.banner_box{width:585px;margin-left:55px;text-align: center}
	.kouhao_phone{ background: url("../img/phone_border.png") no-repeat center}
	.after_service{background: url('../img/zs_in_sh.png') no-repeat center;overflow: hidden;    padding: 20px 0;}
	.view_title>h4{font-size:22px;}
}
/*小于992*/
@media (max-width: 992px){
	#zffs{margin-top:20px;}
	.banner_box{
		width:350px;margin:20px  auto 0;}
	.banner_box{width:350px;margin-top:30px;}
	.intro .intro-body{padding-top:0px;}
	#word .owl-item h2{font-size:30px;}
	.word_kouhao{font-size:22px;}
	#bannerword{width: 360px;}
	h2{font-size:32px;}
	#service_banner h1{font-size:50px;}
	#service_banner p{font-size:25px;}
	.nav > li > a.index{display: none;}
	.nav > li > a{padding:0 12px;}
	.button{background:0 0;}
	.button:hover{ background: 0 0;color:#fa6e34 !important;}
	.nav_container {
		width: 100%;}

}
@media (max-width: 910px){
	.nav > li > a{padding:0 10px;}

}

/*小于768*/
@media (max-width: 768px){
	.nav > li > a{padding:0 8px;}
	.intro{margin-top:60px;}
	.navbar-custom .nav li a{line-height: 40px;}
	.banner_box{width:305px; }
	.banner_box img{max-width: 65%;}
	.kouhao_phone>span{font-size:20px;}
	#testimonials .owl-item h2{font-size: 30px;}
	#word .owl-item h2{font-size:25px;}
	.word_kouhao{font-size:20px;}
	#bannerword{width:320px;padding: 0 8px;}
    body,html{font-size:14px;}
	.navbar-brand > img{  width:160px;}
	h2{font-size:30px;}
	#about H4{font-size:20px;}
	.cp_pic>img{max-width: 93%;}
	.button2{padding:5px 10px;}
	#testimonials .item p{font-size:16px;}
	.look_more{padding:7px 20px;}
	.news .categories{margin:10px 0 0; padding:0;}
	#news_all .news_txt{padding: 5px 10px 0px 10px}
	#service_banner{padding-top:20px;height:260px;}
	#service_banner h1{font-size:33px;}
	#service_banner p{font-size:20px;margin-top:20px;}
	.fw_idea{margin-top:20px;}
	.service_txt{margin-top:0;}
	.fw_idea{padding-bottom:40px;}
	.hours24{margin-bottom:15px;}
	#shfw{padding: 30px 0 0px;}
	#zs_banner{background:url("../img/zd_mask.png") repeat; height:auto;padding:0; }
	#zs_banner h1{margin-bottom: 10px;}
	.zs_main{padding:20px 0;}
	.zs_title>h2{font-size:35px;}
	.zs_title>p{font-size:22px;}
	.zs_k{padding:20px 0;    margin: 10px 0 30px;}
	.zs_k>h1{font-size:24px;}
	.zs_k>p{margin:25px 0;font-size:16px;}
	.zs_in_left li>h3{font-size:20px;}
	.zs_in_left li>p{font-size:16px;}
	.zs_in_right{margin: 0px 0 18px;font-size:16px; line-height: 28px;}
	.jiameng{padding:10px 0;}
	.us_in{height:200px;}
	.one_icons{padding:20px;}
	.one_icons h2{margin-top:10px;}
	.navbar-custom .navbar-brand{margin-top:0;}
	.message_row{margin:8px 0;}
}

/*小于350*/
@media (max-width: 350px){
	.navbar-brand > img{  width:130px;}
	.navbar-toggle>img{width: 25px;}
	.kouhao_phone>span{display: block;}
	.messagebox{margin-top:0;padding:10px;}
	#word,#bannerpic{width: 230px;}
	.zs_k>h1{font-size:20px;}
}

/*table*/
table{border-collapse: collapse; border-spacing: 0;}
th{padding: 5px; font-size: 14px; letter-spacing: 1px; border-collapse: collapse}
td{font-size: 13px; padding: 5px; border-collapse: collapse}
.p2_2{margin:50px 0; }
.p2_2 table{table-layout: fixed;   text-align: center;}
.p2_2 table tr ,.p2_2 table tr td{border: 1px solid #E0E0E0; word-wrap: break-word; word-break: normal;}
.p2_2 table tr:nth-child(2n+1){background: #F1F1F3;}


/* pager style */
.page{  font-size:13px; line-height:22px; clear:both; margin:10px 0 20px;text-align: center;  clear: both;}
.page a{text-decoration:none;color:#444;margin: 5px;}
.page a.active{background:#fa6e34;color:#fff}
.page a:hover{text-decoration:none;color:#1c70b9;}
.page span{display: inline-block;margin:5px; color: #fa6e34;}

/*camera*/
.service>div{border:1px solid #f9f9f9;padding:10px;font-size:14px;height:330px;margin:10px 0;}
.service>div:hover{border-color: #fa6e34;}
.pay_box{background: #fff4e8;padding:20px;font-size:14px;overflow: hidden;}
.pay_box img{width: 60px;}
.pay_box input{background:transparent; border: 1px solid #ddd;}
.pay_box form{height:100px;}
.pay_for{padding:5px 10px;background-color: #fa6e34;color:#fff;border-radius: 2px;cursor: pointer;}
.pay_nav{background: #f3f3f3; border: 1px solid #e9e9e9;margin-top:70px;}
.pay_info input{width:250px;}
/*复选框的样式定义*/
.chk_1 { display: none; }
.chk_1 + label {  background-color: #FFF; border: 1px solid #c3c3c3;  padding: 12px; border-radius: 50%; display: inline-block;position: relative; top:10px;}
.chk_1:checked + label { background-color: limegreen; border: 1px solid limegreen; }
.chk_1:checked + label:after { content: '\2714';  position: absolute; top: 0px; left: 0px;  color: #fff; width: 100%;  text-align: center; font-size:19px;  }





/**个人中心**/
.message{width:800px;height:50px;padding:0 30px;line-height:50px;background:#6c9dc8;-border:1px solid #ccc;color:#fff;font-size:16px;font-weight:700;box-shadow:2px 4px 4px #ccc;}
.messages{width:800px;height:460px;background:#f9f9f9;box-shadow:2px 4px 4px #ccc;}
.messages tr input{width:300px;padding:10px;margin:10px 0;-border:none;}
.messages tr button{width:120px; height:40px;margin-top:5px;-border:none;}
.messages textarea{padding:5px 10px;}
.messages .yzm{width:120px;}

.look{width:800px; margin-top:10px;}
.text_liu{border:1px solid #999;-padding:5px 20px;}
.text_liu .liu_left{float:left;width:100px;height:160px;border-right:1px solid #999;}
.text_liu .liu_left img{margin:50px 21px;}
.text_liu .liu_right{float:left;width:698px;}
.text_liu .liu_right p{padding:6px 20px;border-bottom:2px solid #999;margin:0;}
.text_liu .liu_right span{float:right;color:#999;}
.text_liu .liu_right div{overflow:auto}
.text_liu .liu_right .liu_con{padding:5px 20px;border-bottom:1px solid #ccc;height:60px;background:#f5f5f5;}
.tui{}